.tab_slider_wrapp .tabs_content .tab .bottom_nav{clear: both;display: block;padding: 0px;}
.tab_slider_wrapp .tabs_content .tab .bottom_nav .ajax_load_btn{margin: 24px 0px 0px;}
.tab_slider_wrapp .tabs_slider .module-pagination{display: none;}
.best_block.tab_slider_wrapp ul.tabs_content li.tab .catalog_block > .item{margin-bottom: -1px;}

.top_blocks {
    padding-top: 0 !important;
    margin-bottom: 20px !important;
}
@media (max-width: 768px) {
    .top_blocks {
        padding: 0 16px;
    }
}
.tab_slider_wrapp ul.tabs > li span {
    color: #111111 !important;
}

.tab_slider_wrapp ul.tabs > li:not(.cur):hover span {
    color: #D6141A !important;
}

.tab_slider_wrapp ul.tabs li.cur span {
    border-bottom-color: #111111 !important;
}

.tab_slider_wrapp {
    padding-top: 0 !important
}

.stmd-ajax ul.tabs li {
    line-height: 10px !important;
}

.tab_slider_wrapp:not(.specials) .top_blocks {
    border-top: none !important;
}